<?php namespace Romanah\Gokbakja\Updates;

use Schema;
use October\Rain\Database\Updates\Migration;

class BuilderTableUpdateRomanahGokbakjaShippingTransport2 extends Migration
{
    public function up()
    {
        Schema::table('romanah_gokbakja_shipping_transport', function($table)
        {
            $table->string('transport_no')->nullable();
        });
    }
    
    public function down()
    {
        Schema::table('romanah_gokbakja_shipping_transport', function($table)
        {
            $table->dropColumn('transport_no');
        });
    }
}
